<VirtualHost *:80>
    ServerAdmin webmaster@localhost
    ServerName lizziewizzie.site
    ServerAlias www.lizziewizzie.site
    DocumentRoot /home/lizzie/wizzies_site/html
    ErrorLog ${APACHE_LOG_DIR}/lizzie-error.log
    CustomLog ${APACHE_LOG_DIR}/lizzie-access.log combined

#RewriteEngine on
#RewriteCond %{SERVER_NAME} =lizziewizzie.site
#RewriteRule ^ https://%{SERVER_NAME}%{REQUEST_URI} [END,NE,R=permanent]

Include /etc/letsencrypt/options-ssl-apache.conf
SSLCertificateFile /etc/letsencrypt/live/films.lizziewizzie.site-0001/fullchain.pem
SSLCertificateKeyFile /etc/letsencrypt/live/films.lizziewizzie.site-0001/privkey.pem

</VirtualHost>


